{
  "compilerOptions": {
    "baseUrl": "./src",
    "experimentalDecorators": true,
    "moduleResolution": "node",
    "rootDir": "./src",
    "lib": [
      "es2017",
      "dom"
    ],
    "skipLibCheck": true,
    "types": [],
    "target": "es5",
    "sourceMap": true
  }
}
